<app-dashboard-header class="mb-32"></app-dashboard-header>

<ng-container *ngIf="data$|async as data">

  <app-dashboard-bar *ngIf="data.readyForPickup" class="mb-20"></app-dashboard-bar>

  <app-dashboard-packages></app-dashboard-packages>

  <app-first-package *ngIf="data.anyParcels === false"></app-first-package>

</ng-container>
